[PD] ladspa caps plugins

Ben Saylor bensaylor at fastmail.fm
Wed Feb 25 23:08:37 CET 2004

Hm, they work fine for me (pd-0.37-1test6, plugin~-0.2, caps-0.1.3).  I 
haven't yet tried the latest version of caps, though.


On Wednesday 25 February 2004 07:32 am, CK wrote:
> hi,
> has anybody successfully used these http://quitte.de/dsp/caps.html
> plugins with pd's [plugin~] ?
> They seem to work fine with other hosts (I tried sweep) but they do
> nothing inside pd (as if the effect was bypassed) and the plugins
> sometimes complain about parameters in range being out of range,
> sometimes out of range values don't trigger the warning and sometimes
> the ranges are entirely different from what analyseplugin reports ...
> any hints ?
> x

More information about the Pd-list mailing list